{
  "_axios-CH1o5aW5.js": {
    "file": "assets/axios-CH1o5aW5.js",
    "name": "axios",
    "imports": [
      "_rolldown-runtime-XQCOJYun.js"
    ]
  },
  "_rolldown-runtime-XQCOJYun.js": {
    "file": "assets/rolldown-runtime-XQCOJYun.js",
    "name": "rolldown-runtime"
  },
  "_vendor-BJQRk5yT.js": {
    "file": "assets/vendor-BJQRk5yT.js",
    "name": "vendor",
    "imports": [
      "_rolldown-runtime-XQCOJYun.js"
    ]
  },
  "resources/css/app.css": {
    "file": "assets/app-C9yp60BI.css",
    "name": "app",
    "names": [
      "app.css"
    ],
    "src": "resources/css/app.css",
    "isEntry": true,
    "assets": [
      "assets/bai-jamjuree-200-BNt7RBly.woff2",
      "assets/bai-jamjuree-200italic-BKLgs9tE.woff2",
      "assets/bai-jamjuree-300-tJsyrsLz.woff2",
      "assets/bai-jamjuree-300italic-CEl8Yjrk.woff2",
      "assets/bai-jamjuree-regular-DkJufkaw.woff2",
      "assets/bai-jamjuree-italic-CTCl9qLZ.woff2",
      "assets/bai-jamjuree-500-B5fxNtsw.woff2",
      "assets/bai-jamjuree-500italic-CXrosT7a.woff2",
      "assets/bai-jamjuree-600-D6So4yha.woff2",
      "assets/bai-jamjuree-600italic-6wcHKQVd.woff2",
      "assets/bai-jamjuree-700-D9sAOCG2.woff2",
      "assets/bai-jamjuree-700italic-LW2Ny60n.woff2"
    ]
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-200.woff2": {
    "file": "assets/bai-jamjuree-200-BNt7RBly.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-200.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-200italic.woff2": {
    "file": "assets/bai-jamjuree-200italic-BKLgs9tE.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-200italic.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-300.woff2": {
    "file": "assets/bai-jamjuree-300-tJsyrsLz.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-300.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-300italic.woff2": {
    "file": "assets/bai-jamjuree-300italic-CEl8Yjrk.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-300italic.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-500.woff2": {
    "file": "assets/bai-jamjuree-500-B5fxNtsw.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-500.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-500italic.woff2": {
    "file": "assets/bai-jamjuree-500italic-CXrosT7a.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-500italic.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-600.woff2": {
    "file": "assets/bai-jamjuree-600-D6So4yha.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-600.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-600italic.woff2": {
    "file": "assets/bai-jamjuree-600italic-6wcHKQVd.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-600italic.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-700.woff2": {
    "file": "assets/bai-jamjuree-700-D9sAOCG2.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-700.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-700italic.woff2": {
    "file": "assets/bai-jamjuree-700italic-LW2Ny60n.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-700italic.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-italic.woff2": {
    "file": "assets/bai-jamjuree-italic-CTCl9qLZ.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-italic.woff2"
  },
  "resources/fonts/BaiJamjuree/bai-jamjuree-regular.woff2": {
    "file": "assets/bai-jamjuree-regular-DkJufkaw.woff2",
    "src": "resources/fonts/BaiJamjuree/bai-jamjuree-regular.woff2"
  },
  "resources/js/app.js": {
    "file": "assets/app-BjEYLZEv.js",
    "name": "app",
    "src": "resources/js/app.js",
    "isEntry": true,
    "imports": [
      "_rolldown-runtime-XQCOJYun.js",
      "_axios-CH1o5aW5.js",
      "_vendor-BJQRk5yT.js"
    ]
  }
}